.version.photography /* version checker */
{
	color: #0000E5;
	background-color: #E177A9;
}

.html
{
	background: #FFFFFF url("../images/mqmt4545_bw3.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 834px;
	min-height: 643.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 38px 106px 57.450000000000045px 20px;
}

#pu14925
{
	width: 0.01px;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
	margin-right: -10000px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 194px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 290px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 451px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 682px;
}

#u15163.MuseLinkActive,#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#pu26566
{
	width: 0.01px;
	margin-left: 290px;
	margin-top: 29px;
}

#u26566
{
	z-index: 7;
	width: 148px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/emka-s%20roadshow_small-emak%20s%20roadshow_black.png") no-repeat left top;
	background-size: contain;
}

#u26566:hover
{
	width: 148px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/emka-s%20roadshow_small-emak%20s%20roadshow_pink.png") no-repeat left top;
	background-size: contain;
}

#u26566.MuseLinkActive
{
	width: 148px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/emka-s%20roadshow_small-emak%20s%20roadshow_pink.png") no-repeat left top;
	background-size: contain;
}

#u26654-4
{
	z-index: 14;
	width: 282px;
	min-height: 53px;
	background-color: transparent;
	color: #282C29;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 157px;
}

#u26589
{
	z-index: 9;
	width: 66px;
	height: 25px;
	margin-left: 290px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../images/west%2066_small-west%2066_black.png") no-repeat left top;
	background-size: contain;
}

#u26589:hover
{
	width: 66px;
	height: 25px;
	min-height: 0px;
	margin: 15px 0px 0px 290px;
	background: transparent url("../images/west%2066_small-west%2066_pink.png") no-repeat left top;
	background-size: contain;
}

#u26601
{
	z-index: 10;
	width: 108px;
	height: 25px;
	margin-left: 290px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/palm%20springs_small-palm%20springs_black.png") no-repeat left top;
	background-size: contain;
}

#u26601:hover
{
	width: 108px;
	height: 25px;
	min-height: 0px;
	margin: 8px 0px 0px 290px;
	background: transparent url("../images/palm%20springs_small-palm%20springs_pink.png") no-repeat left top;
	background-size: contain;
}

#u26577
{
	z-index: 8;
	width: 55px;
	height: 25px;
	margin-left: 290px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/florida_small-florida_black.png") no-repeat left top;
	background-size: contain;
}

#u26577:hover
{
	width: 55px;
	height: 25px;
	min-height: 0px;
	margin: 8px 0px 0px 290px;
	background: transparent url("../images/florida_small-florida_pink.png") no-repeat left top;
	background-size: contain;
}

#u26612
{
	z-index: 11;
	width: 65px;
	height: 25px;
	margin-left: 290px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/vacancy_small-vacancy_black.png") no-repeat left top;
	background-size: contain;
}

#u26612:hover
{
	width: 65px;
	height: 25px;
	min-height: 0px;
	margin: 8px 0px 0px 290px;
	background: transparent url("../images/vacancy_small-vacancy_pink.png") no-repeat left top;
	background-size: contain;
}

#u26630
{
	z-index: 12;
	width: 108px;
	height: 25px;
	margin-left: 290px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/hotel%20du%20parc_small-hotel%20du%20parc_black.png") no-repeat left top;
	background-size: contain;
}

#u26630:hover
{
	width: 108px;
	height: 25px;
	min-height: 0px;
	margin: 8px 0px 0px 290px;
	background: transparent url("../images/hotel%20du%20parc_small-hotel%20du%20parc_pink.png") no-repeat left top;
	background-size: contain;
}

#u26641
{
	z-index: 13;
	width: 25px;
	height: 25px;
	margin-left: 290px;
	margin-top: 7px;
	position: relative;
	background: transparent url("../images/uk_small-uk_black.png") no-repeat left top;
	background-size: contain;
}

#u26641:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 7px 0px 0px 290px;
	background: transparent url("../images/uk_small-uk_pink.png") no-repeat left top;
	background-size: contain;
}

#u27939
{
	z-index: 18;
	width: 96px;
	height: 25px;
	margin-left: 290px;
	margin-top: 41px;
	position: relative;
	background: transparent url("../images/dog-bone_small-dog-bone_black.png") no-repeat left top;
	background-size: contain;
}

#u27939:hover
{
	width: 96px;
	height: 25px;
	min-height: 0px;
	margin: 41px 0px 0px 290px;
	background: transparent url("../images/dog-bone_small-dog-bone_pink.png") no-repeat left top;
	background-size: contain;
}

#u27951-4
{
	z-index: 19;
	width: 833px;
	min-height: 16px;
	background-color: transparent;
	color: #9DA09E;
	font-size: 10px;
	line-height: 12px;
	margin-left: 1px;
	margin-top: 138px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

